Subject: draft-gont-tcpm-tcp-soft-errors

From: Fernando Gont <[email-masked]>
Date: Fri, 19 Nov 2004 21:23:21 -0300

Folks,

The TCPM WG chairs are asking for opinions on what path 
draft-gont-tcpm-tcp-soft-errors should follow. This draft describes the 
TCP fix originally described in the v6onbydefault draft.
If you have any opinions on what path this draft should follow, I'd 
appreciate if you could post them to the TCPM WG mailing-list.

Thanks!

> Subject: moving on soft-errors (was Re: [tcpm] Soft errors: why not a socket	option?)
> Date: Fri, 19 Nov 2004 16:10:39 -0500
> From: Mark Allman <[email-masked]>
> Reply-To: [email-masked]
> Organization: ICSI Center for Internet Research (ICIR)
> To: [email-masked]
> CC: Ted Faber <[email-masked]>, Joe Touch <[email-masked]>
> 
> 
> (Speaking my my co-chair hat ON ....)
> 
> Folks-
> 
> I have just inhaled the entire soft-errors thread.  It was pretty
> painful.  I wonder if anyone is still listening except the four
> "combatants".  I hope so.  This is a request for a broader set of
> opinions on what this WG should do with the soft-errors draft.  Should
> we take it up as a WG item?  Should we require some of the measurements
> that have been called for?  Should we just outright dump it?  I would
> like folks to read the draft, think about the arguments made on the list
> and send some feedback.  Even it's just two sentences and you do not
> want to get into the fray, it will be helpful.  (And, while we prefer to
> keep the discussion on the list, if you really want to stay out of the
> fray, send the input to Ted and I offlist.)
> 
> Per the note Ted and I sent yesterday, we need to see some folks say
> they have read the document and it is a reasonable path.  The meeting
> minutes noted that when asked only a handful of people said they read
> the i-d.  We need more opinions.  Please.
> 
> Thanks,
> allman
> 
> 
> --
> Mark Allman -- ICIR -- http://www.icir.org/mallman/

-- 
Fernando Gont
[email-masked] || [email-masked]